function a = papersize(width)

set(gcf,'Units','inches','PaperUnits','inches')
get(gcf,'PaperPosition')
figpos = get(gcf,'Position')
psize = get(gcf,'PaperSize')
newpp(3) = width
newpp(4) = width*3/4;
newpp(2) = (max(psize) - newpp(4))/2;
newpp(1) = .25;

newpp
set(gcf,'PaperPosition',newpp)
